2 fangyaoly fangyaoly 于 2014.07.06 08:46 提问

升级apache2.4.9遇到apr问题

apache2.4.9编译成功后,启动时出错:

httpd: Syntax error on line 116 of /app/apacheNew/conf/httpd.conf: Cannot load modules/mod_proxy.so into server: /app/apacheNew/modules/mod_proxy.so: undefined symbol: apr_global_mutex_lockfile

httpd -V发现APR版本不一致,怎么回事啊?
Server loaded: APR 1.2.7, APR-UTIL 1.5.3
Compiled using: APR 1.5.1, APR-UTIL 1.5.3

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!